Welche Programme benötige ich?

Sie benötigen Adobe Lightroom, am besten die aktuelle Version. Ich empfehle das Adobe Foto Abo, so haben Sie immer die aktuellste Version zum günstigsten Preis. Sie können aber auch ältere Versionen nutzen, es kann dann nur sein, dass Sie einige Funktionen nicht haben.

Robby006

Click Here to Leave a Comment Below

Leave a Reply: